OPNFV_ARTIFACT_VERSION=2017-03-22_01-46-05
OPNFV_GIT_URL=https://gerrit.opnfv.org/gerrit/kvmfornfv
OPNFV_GIT_SHA1=52f993b8e89487ec9ee15a7fb4979e0f09a45b27
OPNFV_ARTIFACT_URL=gs://artifacts.opnfv.org/kvmfornfv/danube/2017-03-22_01-46-05
OPNFV_BUILD_URL=https://build.opnfv.org/ci/job/kvmfornfv-cyclictest-daily-build-danube/12/
